@echo off
echo This batch file will build the Show Text JAR
echo You must have the JDK1.1x tools and the BDK tools
echo installed properly for it to work.

echo Building Java Classes...
javac *.java

echo Creating JAR file with appropriate manifest...
jar cfm CustomProperty.jar ShowTextCustom.mf ShowTextCustomizer.class ShowTextCustom.class ShowTextCustomBeanInfo.class

echo Done.
